Subject: Re: [PATCH v2 0/9] doc: interpret-trailers: explain key format

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Tue, 26 May 2026 23:45:26 +0200

On Tue, May 26, 2026, at 23:42, Kristoffer Haugsbakk wrote:
>>[snip]
>>
>> I’ve read through the below a few times, and I don’t really have much
>> to add for now :) I think that’s a fine improvement.
>>
>> Whether you roll that into this patch series or wait until the dust
>> settles is up to you.
>
> Many thanks!

Sorry. I forgot to add: the plan right now is to weave it into this series.